<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1IA-ZJ-yg7.title</key>
	<string>安装到默认位置</string>
	<key>3sq-ST-TGm.title</key>
	<string>Menu</string>
	<key>5ah-am-Hzu.title</key>
	<string>验证…</string>
	<key>Bng-Rc-kJ4.title</key>
	<string>安装到其它磁盘…</string>
	<key>e3J-76-AAF.label</key>
	<string>Browser</string>
	<key>hMj-03-laT.title</key>
	<string>查看文件</string>
	<key>ibg-nv-UFn.label</key>
	<string>Outline</string>
	<key>qs5-97-pvP.title</key>
	<string>提取到自定义位置…</string>
</dict>
</plist>
